*
  {
  margin: 0; 
  padding: 0; 
  font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
  }
p 
  {
  margin: 10px;
  margin: 3;
  }  
  
a 
  {
  color: rgb(0,0,0);
  text-decoration: none;
  }  
body
  {
  width: 1200px;
  background: rgb(115,115,115);
  margin-left: auto;
  margin-right: auto;
  }

#vrch
  {
   border: 1px rgb(176,0,0) solid;
   background: rgb(160,0,0);
   min-height: 90px;
   min-width: 50px;
   margin-bottom: 10px;
        
  }

#vrch h1
   {
   color: rgb(214,214,214);
   text-align: center;
   margin-top: 25px;
   }
   
#vrch h1 span
   {
   font-variant: small-caps;
   }
   
#leva
   {
   z-index:1000;
   padding: 10px;
   text-align: center;
   min-height: 300px;
   min-width: 140px;
    background: rgb(160,0,0);
   float: left;
   margin-right: 10px;
   border: 1px rgb(214,214,214) solid;
   }
#leva ul li a
   {
   
   text-decoration: none;
   font-weight: bolder;
   width: 100%;
   }

#leva ul li 
   {
   border: 1px rgb(213,213,213) solid;
   margin-bottom: 5px;
   list-style-type: none;
   }   
#prava   
   {
   float: left;
   background: rgb(234,234,234);
   width: 990px;
   min-height: 500px;
   padding: 10px;
   margin-bottom: 4px; 
   }
 #prava h2
   {
   text-align: right;
   padding-bottom: 3;
   border-bottom: 1px rgb(160,0,16) solid;
   margin-top: 15px;
   margin-bottom: 5px;
   font-size: 220%;
   }
 #paticka
   {
   margin-left: 183px;
   width: 1004px;
   height: 30px;
   clear: both;
   border: 1px rgb(192,192,192) ;
   background: rgb(0,0,0) ;
   padding-right: 8px;
   padding-top: 4px;
   color: rgb(255,255,255);
   text-align: center;
   } 
   

#uprostred
   {
   text-align: center;
   }  
#zizaly
   {
   float: left;
   margin-right: 10px;
   margin-top: 2px;
   background: url(chov.jpg) ;
   width: 430px;
   height:220px;
   }  

#cena 
   {
    text-align: center;
   }    
#potr
   {
   margin-left: 20%;
   margin-right: 20%;
   width: 511px; 
   height: 307px;
   background: url(potrava.jpg) ;
   }
address
{
  margin-left: 40%;
}
#mezera
  {
    margin-top: 100px;
  }
   

/* Rozbalování v menu*/
#leva li 
   {
   color: rgb(214,214,214);
    position:relative;
     background: rgb(160,0,0);
    height:26px;
   }

#leva table 
  {
   position:absolute; 
   border-collapse:collapse; top:0; left:0; 
   z-index:100; 
   font-size:1em;
  }
#leva a, #leva a:visited 
  {
    display:block; 
    text-decoration:none;
    height:25px;
    line-height:25px;
    width:149px;
    color:rgb(214,214,214);
    text-indent:5px;
    border:1px solid #fff;
    border-width:0 1px 1px 0;
  }  
* html #leva a, * html #leva a:visited 
  {
    background:#d4d8bd; 
    width:150px; 
    w\idth:149px;
  }
* html  #leva a:hover 
  {
    color:#fff;
    background:#949e7c;
  }
 #leva :hover > a {
color:#fff; 
background: rgb(96,0,0) ;
} 
#leva ul ul 
  {
visibility:hidden;
position:absolute;
top:0;
left:150px;
    }
#leva ul li:hover ul,
#leva ul a:hover ul
   {
visibility:visible;
  }
#leva ul :hover ul ul
  {
visibility:hidden;
  }
#leva ul :hover ul :hover ul ul
  {
visibility:hidden;
  }
#leva ul :hover ul :hover ul
  { 
visibility:visible;
  }



   
